<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<ProjectOpt xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="project_opt.xsd">

  <SchemaVersion>1.0</SchemaVersion>

  <Header>### uVision Project, (C) Keil Software</Header>

  <Extensions>
    <cExt>*.c</cExt>
    <aExt>*.s*; *.src; *.a*</aExt>
    <oExt>*.obj</oExt>
    <lExt>*.lib</lExt>
    <tExt>*.txt; *.h; *.inc</tExt>
    <pExt>*.plm</pExt>
    <CppX>*.cpp</CppX>
  </Extensions>

  <DaveTm>
    <dwLowDateTime>0</dwLowDateTime>
    <dwHighDateTime>0</dwHighDateTime>
  </DaveTm>

  <Target>
    <TargetName>project</TargetName>
    <ToolsetNumber>0x4</ToolsetNumber>
    <ToolsetName>ARM-ADS</ToolsetName>
    <TargetOption>
      <CLKADS>10000000</CLKADS>
      <OPTTT>
        <gFlags>1</gFlags>
        <BeepAtEnd>1</BeepAtEnd>
        <RunSim>1</RunSim>
        <RunTarget>0</RunTarget>
      </OPTTT>
      <OPTHX>
        <HexSelection>1</HexSelection>
        <FlashByte>65535</FlashByte>
        <HexRangeLowAddress>0</HexRangeLowAddress>
        <HexRangeHighAddress>0</HexRangeHighAddress>
        <HexOffset>0</HexOffset>
      </OPTHX>
      <OPTLEX>
        <PageWidth>79</PageWidth>
        <PageLength>66</PageLength>
        <TabStop>8</TabStop>
        <ListingPath>.\list\</ListingPath>
      </OPTLEX>
      <ListingPage>
        <CreateCListing>1</CreateCListing>
        <CreateAListing>1</CreateAListing>
        <CreateLListing>1</CreateLListing>
        <CreateIListing>0</CreateIListing>
        <AsmCond>1</AsmCond>
        <AsmSymb>1</AsmSymb>
        <AsmXref>0</AsmXref>
        <CCond>1</CCond>
        <CCode>0</CCode>
        <CListInc>0</CListInc>
        <CSymb>0</CSymb>
        <LinkerCodeListing>0</LinkerCodeListing>
      </ListingPage>
      <OPTXL>
        <LMap>1</LMap>
        <LComments>1</LComments>
        <LGenerateSymbols>1</LGenerateSymbols>
        <LLibSym>1</LLibSym>
        <LLines>1</LLines>
        <LLocSym>1</LLocSym>
        <LPubSym>1</LPubSym>
        <LXref>0</LXref>
        <LExpSel>0</LExpSel>
      </OPTXL>
      <OPTFL>
        <tvExp>1</tvExp>
        <tvExpOptDlg>0</tvExpOptDlg>
        <IsCurrentTarget>1</IsCurrentTarget>
      </OPTFL>
      <CpuCode>12</CpuCode>
      <Books>
        <Book>
          <Number>0</Number>
          <Title>Data Sheet</Title>
          <Path>DATASHTS\TOSHIBA\TMPM330_DS.PDF</Path>
        </Book>
      </Books>
      <DllOpt>
        <SimDllName>SARMCM3.DLL</SimDllName>
        <SimDllArguments></SimDllArguments>
        <SimDlgDllName>DARMT3.DLL</SimDlgDllName>
        <SimDlgDllArguments>-pTMPM330Fx</SimDlgDllArguments>
        <TargetDllName>SARMCM3.DLL</TargetDllName>
        <TargetDllArguments></TargetDllArguments>
        <TargetDlgDllName>TARMT3.DLL</TargetDlgDllName>
        <TargetDlgDllArguments>-pTMPM330Fx</TargetDlgDllArguments>
      </DllOpt>
      <DebugOpt>
        <uSim>0</uSim>
        <uTrg>1</uTrg>
        <sLdApp>1</sLdApp>
        <sGomain>1</sGomain>
        <sRbreak>1</sRbreak>
        <sRwatch>1</sRwatch>
        <sRmem>1</sRmem>
        <sRfunc>1</sRfunc>
        <sRbox>1</sRbox>
        <tLdApp>1</tLdApp>
        <tGomain>0</tGomain>
        <tRbreak>1</tRbreak>
        <tRwatch>1</tRwatch>
        <tRmem>1</tRmem>
        <tRfunc>0</tRfunc>
        <tRbox>1</tRbox>
        <sRunDeb>0</sRunDeb>
        <sLrtime>0</sLrtime>
        <nTsel>1</nTsel>
        <sDll></sDll>
        <sDllPa></sDllPa>
        <sDlgDll></sDlgDll>
        <sDlgPa></sDlgPa>
        <sIfile></sIfile>
        <tDll></tDll>
        <tDllPa></tDllPa>
        <tDlgDll></tDlgDll>
        <tDlgPa></tDlgPa>
        <tIfile></tIfile>
        <pMon>BIN\UL2CM3.DLL</pMon>
      </DebugOpt>
      <TargetDriverDllRegistry>
        <SetRegEntry>
          <Number>0</Number>
          <Key>UL2CM3</Key>
          <Name>-UV2119MBE -O143 -S0 -C0 -N00("ARM CoreSight JTAG-DP") -D00(3BA00477) -L00(4) -TO18 -TC10000000 -TP21 -TDS8007 -TDT0 -TDC1F -TIEFFFFFFFF -TIP8 -FO7 -FD20000000 -FC800 -FN1 -FF0TMPM330_512 -FS00 -FL080000</Name>
        </SetRegEntry>
      </TargetDriverDllRegistry>
      <DebugFlag>
        <trace>0</trace>
        <periodic>1</periodic>
        <aLwin>0</aLwin>
        <aCover>0</aCover>
        <aSer1>0</aSer1>
        <aSer2>0</aSer2>
        <aPa>0</aPa>
        <viewmode>0</viewmode>
        <vrSel>0</vrSel>
        <aSym>0</aSym>
        <aTbox>0</aTbox>
        <AscS1>0</AscS1>
        <AscS2>0</AscS2>
        <AscS3>0</AscS3>
        <aSer3>0</aSer3>
        <eProf>0</eProf>
        <aLa>0</aLa>
        <aPa1>0</aPa1>
        <AscS4>0</AscS4>
        <aSer4>0</aSer4>
        <StkLoc>0</StkLoc>
        <TrcWin>0</TrcWin>
        <newCpu>0</newCpu>
        <uProt>0</uProt>
      </DebugFlag>
      <LintExecutable></LintExecutable>
      <LintConfigFile></LintConfigFile>
    </TargetOption>
  </Target>

  <Group>
    <GroupName>Application</GroupName>
    <tvExp>0</tvExp>
    <tvExpOptDlg>0</tvExpOptDlg>
    <cbSel>0</cbSel>
    <File>
      <GroupNumber>1</GroupNumber>
      <FileNumber>1</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>51</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>1</TopLine>
      <CurrentLine>11</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>.\main.c</PathWithFileName>
      <FilenameWithoutPath>main.c</FilenameWithoutPath>
    </File>
  </Group>

  <Group>
    <GroupName>TX03_M3</GroupName>
    <tvExp>0</tvExp>
    <tvExpOptDlg>0</tvExpOptDlg>
    <cbSel>0</cbSel>
    <File>
      <GroupNumber>2</GroupNumber>
      <FileNumber>0</FileNumber>
      <FileType>2</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_M3\startup_TMPM330.s</PathWithFileName>
      <FilenameWithoutPath>startup_TMPM330.s</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>2</GroupNumber>
      <FileNumber>0</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_M3\system_TMPM330.c</PathWithFileName>
      <FilenameWithoutPath>system_TMPM330.c</FilenameWithoutPath>
    </File>
  </Group>

  <Group>
    <GroupName>TX03_Periph_Driver</GroupName>
    <tvExp>0</tvExp>
    <tvExpOptDlg>0</tvExpOptDlg>
    <cbSel>0</cbSel>
    <File>
      <GroupNumber>3</GroupNumber>
      <FileNumber>4</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_Periph_Driver\src\tmpm330_wdt.c</PathWithFileName>
      <FilenameWithoutPath>tmpm330_wdt.c</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>3</GroupNumber>
      <FileNumber>5</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_Periph_Driver\src\tmpm330_adc.c</PathWithFileName>
      <FilenameWithoutPath>tmpm330_adc.c</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>3</GroupNumber>
      <FileNumber>6</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_Periph_Driver\src\tmpm330_cec.c</PathWithFileName>
      <FilenameWithoutPath>tmpm330_cec.c</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>3</GroupNumber>
      <FileNumber>7</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_Periph_Driver\src\tmpm330_cg.c</PathWithFileName>
      <FilenameWithoutPath>tmpm330_cg.c</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>3</GroupNumber>
      <FileNumber>8</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_Periph_Driver\src\tmpm330_fc.c</PathWithFileName>
      <FilenameWithoutPath>tmpm330_fc.c</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>3</GroupNumber>
      <FileNumber>9</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_Periph_Driver\src\tmpm330_gpio.c</PathWithFileName>
      <FilenameWithoutPath>tmpm330_gpio.c</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>3</GroupNumber>
      <FileNumber>10</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_Periph_Driver\src\tmpm330_rmc.c</PathWithFileName>
      <FilenameWithoutPath>tmpm330_rmc.c</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>3</GroupNumber>
      <FileNumber>11</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_Periph_Driver\src\tmpm330_rtc.c</PathWithFileName>
      <FilenameWithoutPath>tmpm330_rtc.c</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>3</GroupNumber>
      <FileNumber>12</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_Periph_Driver\src\tmpm330_sbi.c</PathWithFileName>
      <FilenameWithoutPath>tmpm330_sbi.c</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>3</GroupNumber>
      <FileNumber>13</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_Periph_Driver\src\tmpm330_tmrb.c</PathWithFileName>
      <FilenameWithoutPath>tmpm330_tmrb.c</FilenameWithoutPath>
    </File>
    <File>
      <GroupNumber>3</GroupNumber>
      <FileNumber>14</FileNumber>
      <FileType>1</FileType>
      <tvExp>0</tvExp>
      <Focus>0</Focus>
      <ColumnNumber>0</ColumnNumber>
      <tvExpOptDlg>0</tvExpOptDlg>
      <TopLine>0</TopLine>
      <CurrentLine>0</CurrentLine>
      <bDave2>0</bDave2>
      <PathWithFileName>..\..\..\Libraries\TX03_Periph_Driver\src\tmpm330_uart.c</PathWithFileName>
      <FilenameWithoutPath>tmpm330_uart.c</FilenameWithoutPath>
    </File>
  </Group>

</ProjectOpt>
